
Core - Task # 56707

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Epic # 55064 (Accepted): WP: Workspaces test cases / DataHandler bugfixes

Status: Resolved Priority: Could have
Author: Oliver Hader Category: Unit/Functional Tests
Created: 2014-03-10 Assigned To: Oliver Hader
Updated: 2014-03-12 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Add functional tests for TCA types select and group/db
Description

Related issues:
related to Core - Task # 56782: Failing group/select test changeElementSorting Resolved 2014-03-11

Associated revisions
Revision 07c8cdab - 2014-03-12 09:48 - Oliver Hader

[TASK] Add functional tests for TCA types select and group/db
The tests for TCA types 'select' and 'group' include for each
    -  Modify in live
    -  Modify in workspace
    -  Publish in workspace
    -  PublihAll in workspace

Resolves: #56707
Releases: 6.2
Change-Id: I4bd8584f01122d0c4a974618d00e126b91270589
Reviewed-on: https://review.typo3.org/27823
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2014-03-11 10:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27823

#2 - 2014-03-11 10:37 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27823
#3 - 2014-03-11 19:43 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27823

#4 - 2014-03-11 23:03 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27823

#5 - 2014-03-12 10:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:07c8cdabc8a7ca1cf0b741f435af0bb00cb2698d.
